<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Skandinaviska Enskilda Banken AB</Fondbolag_namn>
    <Fondbolag_institutnummer>11102</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>F3JS33DEI6XQ4ZBPTN86</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>60895</Fond_institutnummer>
    <Fond_ISIN-kod>SE0008434948</Fond_ISIN-kod>
    <Fond_namn>IKC Global Infrastructure</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>IKC Global Infrastructure A</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>1.4</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>IKC Global Infrastructure B</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.7</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>19916937</Fondförmögenhet>
    <Likvida_medel>19916937</Likvida_medel>
    <Övriga_tillgångar_och_skulder>0</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>4.73</Aktiv_risk>
    <Standardavvikelse_24_månader>11.8</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>MSCI World Infrastructure Net Total Return</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument />
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>